Skip to main content
DELETE
delete-api-catalog-item

Authorizations

Authorization
string
header
required

Pass the token issued by POST /authenticate as a bearer token.

Path Parameters

projectId
string
required

Notifly project ID.

Required string length: 32
Pattern: ^[a-f0-9]{32}$
catalogName
string
required

Unique name supplied when the catalog was created.

Maximum string length: 250
Pattern: ^[A-Za-z0-9_-]+$
itemId
string
required

Unique ID that identifies an item within the catalog.

Maximum string length: 250
Pattern: ^[A-Za-z0-9_-]+$

Response

Completed

data
any | null
required
Available options:
null
error
any | null
required
Available options:
null